Comments

67 Comments
karma

Been running this on a couple of servers since the build hit koji. Seems to be working fine.

BZ#2241525 CVE-2023-42115 Exim: AUTH Out-Of-Bounds Write Remote Code Execution Vulnerability
BZ#2241527 CVE-2023-42115 exim: AUTH Out-Of-Bounds Write Remote Code Execution Vulnerability [fedora-all]
BZ#2241528 CVE-2023-42116 Exim: SMTP Challenge Stack-based Buffer Overflow Remote Code Execution Vulnerability
BZ#2241529 CVE-2023-42116 exim: SMTP Challenge Stack-based Buffer Overflow Remote Code Execution Vulnerability [fedora-all]
BZ#2241531 CVE-2023-42117 Exim: Improper Neutralization of Special Elements Remote Code Execution Vulnerability
BZ#2241532 CVE-2023-42117 exim: Improper Neutralization of Special Elements Remote Code Execution Vulnerability [fedora-all]
BZ#2241538 CVE-2023-42114 Exim: NTLM Challenge Out-Of-Bounds Read Information Disclosure Vulnerability
BZ#2241539 CVE-2023-42114 exim: NTLM Challenge Out-Of-Bounds Read Information Disclosure Vulnerability [fedora-all]
BZ#2241542 CVE-2023-42119 Exim: dnsdb Out-Of-Bounds Read Information Disclosure Vulnerability
BZ#2241544 CVE-2023-42119 exim: dnsdb Out-Of-Bounds Read Information Disclosure Vulnerability [fedora-all]
BZ#2241735 exim-4.96.1 is available
User Icon tibbs commented & provided feedback on rsync-3.2.6-2.fc36 a year ago
karma

I recently discovered that the rsync update broke quick-fedora-mirror. I have verified that this update fixes it.

BZ#2128682 rsync fail with "ERROR: rejecting unrequested file-list name..." depend of parameters order
karma

This works well for me, replacing a local bodged installation. Many thinks for the effort you've put into this.

BZ#1803528 Review Request: rstudio - Integrated development environment for the R programming language

I assume it's still in testing because of the negative karma which was left; I am not offered the option of pushing to stable. I do not know what else I can do at this point as long as the negative karma remains.

karma

This appears to fix the frequent kdeinit5 crashes for me.

BZ#1746465 kdeinit5 closed unexpectedly repeatedly
karma

Works for me. Thanks for the quick update.

BZ#1756656 exim-4.92.3 is available (CVE-2019-16928)
BZ#1756930 CVE-2019-16928 exim: remotely triggerable buffer overflow in string_vformat()
BZ#1756933 CVE-2019-16928 exim: remotely triggerable buffer overflow in string_vformat() [fedora-all]
karma

I installed this update on my last remaining F29 desktop and have been using it all day (including running dnf and ansible) with no ill effects that I've noticed.

karma

I installed this update on my last remaining F29 desktop and have been using it all day (including running dnf and ansible) with no ill effects that I've noticed.

karma

Works well on F30 as well. Thanks for fixing this.

BZ#1403025 iftop often picks the wrong interface on NetworkManager managed machines
karma

Works well for me. Thanks for fixing this.

BZ#1403025 iftop often picks the wrong interface on NetworkManager managed machines
karma

Deployed on about 150 machines. Appears to work fine and re-fixes my NFS issues. Thanks!

karma

Fixes the dependency issues I was having.

BZ#1641441 package anki-2.0.52-1.fc28.noarch requires pygame, but none of the providers can be installed
karma

Package use '~' in the version and thus violates the packaging guidelines.

User Icon tibbs commented & provided feedback on zsh-5.5.1-2.fc28 5 years ago
karma

Resubmitting my positive karma with the two linked bugs checked off.

BZ#1626185 CVE-2018-13259 zsh: Improper handling of shebang line longer than 64 [fedora-all]
BZ#1626190 CVE-2018-0502 zsh: Improper parsing of the shebang line with special chars [fedora-all]
User Icon tibbs commented & provided feedback on zsh-5.5.1-2.fc28 5 years ago
karma

This works for me. I verified that the issues in the two CVEs listed are fixed.

karma

This fixes the dependency problem for me. Thanks!

This makes no sense at all. You need updates when updating the OS in order to see this update, but then you will also see newer caribou packages and the obsoletes added to fedora-obsolete-packages make no difference. And if you don't have updates, then you will not have this update either, and so it makes no difference.

In addition, the obsoletes were not added to the package description.

karma

Works fine and still fixes bug #1564537.

karma

This fixes both #1442464 and #1456075 for me, and my local application now works great.

karma

Fixes the #docksdb database issue for me.